echo [INFO]: Building problem 'k-even-array'.
pushd problems\k-even-array
call doall.bat
popd

echo [INFO]: Building problem 'fu-fizika'.
pushd problems\fu-fizika
call doall.bat
popd

echo [INFO]: Building problem 'two-tree'.
pushd problems\two-tree
call doall.bat
popd

echo [INFO]: Building problem 'things-not-going-anywhere'.
pushd problems\things-not-going-anywhere
call doall.bat
popd

echo [INFO]: Building problem 'sledstvie-vely'.
pushd problems\sledstvie-vely
call doall.bat
popd

echo [INFO]: Building russian contest statement.
pushd statements\russian
call doall.bat
popd

